@font-face{
	font-family:MyriadPro;
	src: url('fonts/Myriad-Pro.ttf') format('truetype');
}
@font-face{
	font-family:MyriadProCond;
	src: url('fonts/MyriadProCondensed.ttf') format('truetype');
}
body{
	font-family:"MyriadProCond","Helvetica","Arial",sans-serif;
	font-size: 18px;
	background-color: #f1f2f3 !important;
}
.total{
	font-size: 18px;
	margin-bottom: 10px;
	color: #263a7f;
	width: 100%;
	padding: 10px;
	background-color: #f2f3f5;
}
.total span{
	color: black;
	padding-left: 10px;
}
.box-white{
	background-color:white;
	border: 1px solid white;
	padding: 20px 0;
}
.blue-box{
	background-color:#6992C8;
	padding: 20px 0;
}
.align-center{
	margin: 0 auto;
}
.title-4 {
    font-size: 22px !important;
    color: #365699;
    background-color: #ededed;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.nav-grupo-pesquisa{
	margin-top: 20px;
	width: 100%;
}
.nav-grupo-pesquisa .nav-tabs .nav-item.show .nav-link, 
.nav-grupo-pesquisa .nav-tabs .nav-link.active{
	color: #263a7f;
	font-weight: bold;
}
.inline{
	display: flex;
	padding-left: 5px;
}
.inline div:first-child{
	padding-left: 0;
	padding-right: 0;
}

.inline div:last-child{
	padding-right: 0;
}

.mb-4{
	width: 100% !important;
}
.table{
	margin-top: 0px;
}
.thead-blue{
	color: #263a7f;
	font-size: 16px;
	font-weight: normal;
}
.title-3{
	font-size: 24px;
	color:  #263a7f;
	width: auto;
	display: inline-block;
}
.block{
	display: inline-block;
	width: 49.4%;
}
.titulacao-group{
	margin-right:10px;
}
.parecerista-inter-list th{
	font-size: 20px;
	font-weight: 400;
}
.group-inline{
	display:inline-block;
	width: 30%;
}
.group-button-card a{
	margin-right: 15px;
	margin-bottom: 15px;
}
.topo{
	background-color: #263a7f;
	padding: 30px 0;
}
.group-filter{
	float: right;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.group-filter button:first-child{
	color: #263a7f;
	border: 1px solid #263a7f;
	width: 100px;
	padding: 10px 0;
	font-family: "MyriadPro";
	border-radius: 0;
}
.group-filter button i{
	font-size: 20px;
	padding-right: 10px;
}

.nav-right{
	color: #fff;
	font-size: 18px;
	font-family: "MyriadPro", "Helvetica","Arial", sans-serif;
}
.nav-right li{
	list-style: none;
	display: inline-block;
	padding: 10px;
}
.nav-right li a{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
.nav-right li i{
	font-size: 25px;
	padding-right: 5px;
}
header img{
	max-width: 100%;
}
.italic{
	font-style: italic;
	color: #365699 !important;
}
.small-text{
	font-size: 14px;
	font-style: italic;
	margin-top: 10px;
}
fieldset{
    min-width: inherit !important;
}
.title{
	padding-top: 20px;
	color: #365699;
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
}
.modal .input-group-append .btn{
	padding: 0 5px;
}
.modal .input-group-append .btn:hover{
	color: #044478;
}
.btn-link{
	position: relative;
	padding: 10px;
	background: 0 0;
	width: 100%;
	max-width: 180px;
	color: #4188c3;
	font-size: 18px;
	border: 1px solid #4188c3;
	border-radius: 0;
	transition: .2s ease-in-out;
}

.btn-link:hover{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
	text-decoration: none;
}
.btn-link:not(:disabled):not(.disabled):active{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
}
.btn-link i{
	padding-right: 5px;
}
.btn-link .badge{
	position: absolute;
	right: -10px;
	top: -10px;
}
.btn-link .badge-secondary{
	background-color: #ff001f;
}
.header-title{
	text-align: center;
	background-color:#365699;
	padding: 10px;
	width: 100%;
	margin-bottom: 20px;
}
.header-title .info{
	float: right;
	outline: none;
}
.header-title .info i{
	font-size: 23px;
	color: #fff;
	vertical-align: top;
}
.header-title .title-2{
	display: inline-block;	
	font-family: "MyriadProCond";
	color:#fff;
	font-weight: 400;
	font-size: 18px;	
	text-transform: uppercase;
}
form .custom-checkbox label{
	color: #333;
}
form h4{
	font-size: 18px;
	color:#365699;
}
label{
	color: #365699;
	font-size: 18px;
	margin-right: 20px;
}
.back{
	margin-bottom: 20px;
}
.back a{
	display: inline-block;
	padding-right: 20px;
}
.back i{
	font-size: 18px;
	color: #0056b3;
}
.back i:hover{
	color:#4188c3;
}
.escolher-parecerista p{
	width: 100%;
	font-size: 18px;
	color: #263a7f;
	padding: 10px;
	border: 1px  solid #ced4da;
	margin-top: 15px;
}
.parecerista p{
	margin-bottom: 0;
}
.escolher-parecerista p span{
	color: #333;
	font-size: 16px;
}
.group-info .title{
	text-transform: inherit;
	padding-top: 0;
}
.group-info p{
	width: 100%;
	margin-bottom: 8px;	
}
form .input-group-append button,
form .input-group-append button:not(:disabled):not(.disabled):active{
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
}
.input-group-append .btn-pesquisa,
.input-group-append .btn-pesquisa:not(:disabled):not(.disabled):active{
	border: 1px solid #ced4da;
	background-color: #fff;
	color: #4188c3;
	border-left-width: 0;
}
.completar-cadastro{
	padding: 0 20px;
}
.nav-tab-orientador{
	height: 95px;
	background: #a0c2e0;
	cursor: pointer;
	text-align: center;
	position: relative;
	color: #fff;
	transition: .2s ease-in-out;
	z-index: 2;
	outline: 0!important;
	min-width: 70px;
	border: none;
}
.nav-tab-orientador .nav-item {
	width: 49.99% !important;
	text-align: center;
	margin-bottom: 0;
}
.nav-tab-orientador .nav-link.active{
	border: none;
	background-color: #4188c3;
}
.nav-tab-orientador .nav-link:hover{
	background-color: #4188c3;
}
.nav-tab-orientador .nav-link.active:first-child,
.nav-tab-orientador .nav-link.active:last-child{
	border: none;
	background-color: #4188c3;
}
.nav-tab-orientador .nav-link:hover{
	border: none;
}
.nav-tab-orientador .nav-link:hover i{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.nav-tab-orientador .nav-link:last-child,
.nav-tab-orientador .nav-link:first-child{
	background-color:#98bddb;
	border: none;
}
.nav-tab-orientador .nav-link:last-child:hover,
.nav-tab-orientador .nav-link:first-child:hover{
	background-color: #4188c3;
}
.nav-tab-orientador .nav-link{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.nav-tab-orientador .nav-link i{
	font-size: 36px;
	color: #fff;
	padding-top: 23px;
	transition: .5s;
}

.nav-tab-orientador .nav-item.active:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #4188c3;
	position: absolute;
	bottom: -10px; 
}
.custom-control{
	padding-bottom: 8px;
}
.perfil ul.nav{
	width: 100%;
	text-align: center;	
}

.perfil ul.nav li a{
	text-decoration: none;
}

.perfil .card-header h5{
	color: 	#365699;
	margin-bottom: 0;
	display: inline-block;
}
.perfil .card-text p{
	margin-bottom: 5px;
	color: #365699;
	display: inline-block;
	padding-right: 15px;
}
.perfil .card-text p span{
	color: #333;
}
.perfil .card{
	margin-bottom: 20px;
}
.perfil .card-body{
	padding: 10px 20px;
}
.perfil .card-body hr.mb-4{
	margin-top: 5px;
	margin-bottom: 10px !important;
}
.nav-grupo-pesquisa li{
	position: relative;
	background: 0 0;
	width: 100%;
	max-width: 230px;
	color: #4188c3;
	font-size: 20px;
	border: 1px solid #4188c3;
	border-radius: 0;
	transition: .2s ease-in-out;
	margin-right: 7px;
	margin-bottom: 10px;
}
.nav-grupo-pesquisa li .nav-link:hover,
.nav-grupo-pesquisa li .nav-link.active{	
	background: #4188c3;
	color: #fff;
	border: 1px solid #4188c3;
	border-radius: 0;
}
.listagem-card {
	width: 100%;
	padding: 0 20px;
}
.grupo-pesquisa fieldset{
	margin-top: 30px;
}
.perfil .card .card-header .notification{
	float: left;
	display: inline-block;
	margin-right: 15px;
}
.perfil .card .card-header .notification i{
	font-size: 26px;
	vertical-align: top;
}
.perfil .card .card-header .notification.error i{
	color: #ff001f;
}
.perfil .card .card-header .notification.success i{
	color: #28a745;
}
.card .group-button-card{
	margin-top: 15px;
}
.card .group-button-card.btn-group button,
.card .group-button-card.btn-group a{
	margin-right: 15px;
	border-radius: 0 !important;
	height: 40px;
}
.card .group-button-card.btn-group button i,
.card .group-button-card.btn-group a i{
	padding-right: 5px;
}
textarea{
	min-height: 120px;
}
.modal-content .modal-header h5{
	color: #365699;
}
.vinculos-unip input[type="search"]{
	border-right-width: 0;
}
.group-info{
	width: 100%;
	display: block;
}
.ordenacao{
	width: 100%;
	display: block;
	margin-bottom: 20px;
	float: left;
}
.ordenacao .group-ordenar{
	width: 20%;
}
.ordenacao .group-ordenar i{
	margin-top: 5px;
	float: left;
	width: 15%;
	font-size: 24px;
	color: #365699;
}
.ordenacao .group-ordenar select{
	float: right;
	width: 84%;
}
.perfil .card .btn.edit{
	font-size: 18px;
	margin-left: 5px;
	margin-top: 0;
}
.modal-body .btn-pesquisa{
	border: 1px solid #ced4da;
}
.modal-body .mb-3{
	margin-bottom: 0 !important;
}
.modal-footer{
	border-top: 0;
}
.opcoes-setor-pesquisa div{
	margin-bottom: 20px;
	text-align: center;
}

.opcoes-setor-pesquisa div i{
	width: 100%;
	font-size: 40px;
	padding-bottom: 10px;
	color: #263a7f;
}
.table td, .table th{
	padding-left: 20px;
	padding-right: 20px;
}
.box-btn-add .btn-link{
	border-radius: 5px;
	font-size: 16px;
}
.box-btn-add .btn-link i{
	margin-right: 10px;
	font-size: 16px;
}
.align-right{
	text-align: right;
	width: 100%;
	display: block;
}
.hidden{
	display: none;
}
.modal button{
	margin: 0 auto;
}
.filtro{
	display: flex;
	margin-bottom: 20px;
	width: 100%;
}
.filtro h5{
	font-size: 18px;
	color: #263a7f;
	padding: 10px 10px 0 0; 
}
.filtro .form-control{
	width: 40%;
}

/*------------------------CSS RESPONSIVO-------------------------------------------*/
@media (max-width: 1199px){
	.ordenacao .group-ordenar{
		width: 35%;
	}
	.group-inline{
		width: 50%;	
	}
}
@media (max-width: 767px){
	.group-inline{
		width: 100%;	
	}
	.nav-grupo-pesquisa li{
		max-width: 49%;
		margin-right: 8px;
		margin-bottom: 10px !important;
		display: inline-grid;
	}
	.ordenacao .group-ordenar{
		width: 50%;
	}
	.filtro .form-control{
		width: 60%;
	}
}
@media (max-width: 576px){
	.filtro{
		display: inline-block;
	}
	.filtro .form-control{
		width: 100%;
	}
	.ordenacao .group-ordenar{
		width: 55%;
	}
	.title-page{
		margin-top: 10px;
	}
	.back{
		margin-bottom: 10px;
	}
	.back i{
		font-size: 18px !important;
	}
	.title-3{
		font-size: 20px !important;
	}
	a h4.title-4{
		font-size: 17px !important;
	}
}
@media (max-width: 521px){
	.card .group-button-card.btn-group button,
	.card .group-button-card.btn-group a{
		margin-right: 15px;
		border-radius: 0 !important;
		height: 88px;
		vertical-align: middle;
	}
	.card .group-button-card.btn-group a{
		padding-top: 15px;
	}
}
@media (max-width: 514px){
	.table tr th{
		font-size: 16px !important; 
	}
	.table tr td{
		font-size: 14px !important; 
	}
	.card .group-button-card.btn-group a{
		padding-top: 8px;
	}

	.ordenacao .group-ordenar{
		width: 65%;
	}
	.perfil .header-title .title-2{
		font-size: 16px;
		width: 75%;
		margin-bottom: 0;
	}
	.perfil .header-title .info i{
		font-size: 20px;
	}
	.perfil label{
		font-size: 16px;
	}
	.perfil form .custom-checkbox label {
		font-size: 14px;
	}
	.perfil form .form-control{
		font-size: 14px !important;
	}
	.perfil form h4{
		font-size: 16px;
	}
	
	.btn-link{
		margin-bottom: 20px;
		font-size: 16px !important;
		min-width: 100% !important;
	}
	.nav-tab-orientador{
		height: 69px;
	}
	.nav-tab-orientador .nav-link i{
		font-size: 24px;
		padding-top: 13px;
	}
	.nav-tab-orientador .nav-item.active:before {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #4188c3;
		bottom: -8px;
	}
	.nav-grupo-pesquisa li{
		height: 60px;
		max-width: 48%;
		font-size: 14px;
		margin-right: 5px;
		margin-bottom: 5px !important;
		display: inline-grid;
	}	
	.nav-grupo-pesquisa li a{
		font-size: 14px;
	}
	.btn-pesquisa{
		padding: 2px 10px;
	}
	.btn-pesquisa i{
		font-size: 14px;
	}
	.btn-lates{
		font-size: 14px;
	}
	.perfil .card{
		font-size: 16px;
	}
	.perfil .card .card-header .notification i{
		font-size: 20px;
	}
	.perfil .card-header h5{
		font-size: 16px;
	}
	.card .group-button-card.btn-group button i,
	.card .group-button-card.btn-group a i{
		padding: 5px;
		width: 100%;
	}
}
